<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">2_14018</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2023-12-04 13:26:31</property>
  <property type="text" name="sku">2_14018</property>
  <property type="text" name="Batchcode">KWA_300100753</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale height="2372" tile_height="791" tile_width="874" width="3493" value="100.0" cols="4" rows="3"/>
   <scale height="1186" tile_height="593" tile_width="873" width="1746" value="50.0" cols="2" rows="2"/>
   <scale height="695" tile_height="695" tile_width="1024" width="1024" value="29.3" cols="1" rows="1"/>
   <scale height="521" tile_height="521" tile_width="768" width="768" value="22.0" cols="1" rows="1"/>
   <scale height="347" tile_height="347" tile_width="512" width="512" value="14.7" cols="1" rows="1"/>
   <scale height="173" tile_height="173" tile_width="256" width="256" value="7.3" cols="1" rows="1"/>
   <scale height="86" tile_height="86" tile_width="128" width="128" value="3.7" cols="1" rows="1"/>
  </scales>
  <images maxHeight="2372" maxWidth="3493" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
